Bug 712626 - [abrt] xchat-gnome-0.26.2-0.git40c5bf988.fc15: handle_error: Process /usr/bin/xchat-gnome was killed by signal 6 (SIGABRT)
[abrt] xchat-gnome-0.26.2-0.git40c5bf988.fc15: handle_error: Process /usr/bin...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xchat-gnome (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
abrt_hash:3eead9a2d4b0f6f1d31639c4ca7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-11 17:27 EDT by Michael
Modified: 2014-03-16 23:27 EDT (History)
3 users (show)

See Also:
Fixed In Version: xchat-gnome-0.26.2-2.git40c5bf988.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-30 02:44:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (20.73 KB, text/plain)
2011-06-11 17:27 EDT, Michael
no flags Details
File: backtrace (24.36 KB, text/plain)
2011-06-11 17:27 EDT, Michael
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 652865 None None None Never

  None (edit)
Description Michael 2011-06-11 17:27:33 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        xchat-gnome
component:      xchat-gnome
crash_function: handle_error
executable:     /usr/bin/xchat-gnome
kernel:         2.6.38.7-30.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        xchat-gnome-0.26.2-0.git40c5bf988.fc15
rating:         4
reason:         Process /usr/bin/xchat-gnome was killed by signal 6 (SIGABRT)
time:           Sat Jun 11 23:26:40 2011
uid:            500
username:       Jotunbane

backtrace:      Text file, 24942 bytes
maps:           Text file, 21230 bytes

build_ids:
:3168ec9ff007568c0a1cf26c48b4c5f117cb09c8
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:b29661c55e4ace0b15687c7df6c8d12bc844171c
:7debbd15e4bef255656883fcbf778cb8cd85cac9
:db3e22a81f4c2de1eaa253d71ece194bb6f1f830
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:177452c458dbd4322d2fb524e0ede4fec9020580
:7cde8206ad97ddf378cc9e6843180535983b0efc
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:fb2b1087f73d90e723a7f01ef564688825ea0f69
:394804498dfa4ffd33cc9cd135beb444c49a40d9
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:6071c8f43965e446fd83dbb21593926893078ddd
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:a8664d8b5e7caddda44326e05234950941fa4ee8
:a4e3dcf5e2bda498ee86b5255290fbea7e5bc40e
:566e3b6a180d6776c0d6a35bb389990d0d23d50c
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:e012145a98558b7d015f3ccf3cacfac44b498980
:f5972ca949be5ea714d53769e532478f9d1b6f56
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:d35480e901f13917fe88ba5b287234ba4a40d093
:59ec91c3f1d48120125f1fd07676d8aa793ff5fc
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:56605d58a31a73d62633489d68080067e35eb5d5
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:1a7659aa51963dc8d0eb56f9655b6eb269313dfa
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:282ed7222a27ee4b2ab8d702a98f27e64c912db0
:c05e4625ed11149b827e48ad111b0412d7f8064f
:a54b5b6c3cafa72c36caa6f1f14d05134b4f9130
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:6f6990307c70f74ac965124f51a3a7322885639c
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:bcbca8fc1f3f5ae577add309e3e26ae7d1827042
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:97c70a490668061e482f8bc2a3875db565abb7b4
:6c62db659622616558823abb1c12f7c216fed997
:826bb4d8376c62b913b61301b276adab50e11c5a
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:206d5f889d1e0d93825eb5af70c0696340bcb18b
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:b70e4818fe0cd74e19bb16629722533eb46a6b25
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:29b5e5d04d5b47f1d4f5e942ae6bd92359e646f3
:4da060e850530846fdb31fb07b46e8c12cd99ab7
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:94c3da1e3566c757f6b87166fb7416db2dff479f
:4709482862f00637bedaf5eeda381d3c6ecf2996
:15bab279752ad8e30f901abae77bcb1ed1f38977
:8ff89a194e5831bff9de18610af4cfcb5ced75d8
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:05e449a14c2887103082ea41cfc5b29703f6c4ed
:308171fe80f4115dae89d4a2b95780398c4e5e2c
:5a5e0ffee74334dda5d10f277f9881543fbe21de
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:d92505dc952684ed3f59942efcff925f1e738748
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:a01095cdae3bf5a25023b25ea093a88ec45e64c5
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dsos:
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.14-2.fc15.i686 (Fedora Project) 1304819934
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307741905
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1302298421
:/lib/libutil-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307441495
:/lib/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1304817055
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.i686 (Fedora Project) 1302298420
:/usr/lib/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1302298379
:/lib/libresolv-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307441495
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-2.i686 (Fedora Project) 1307441495
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.i686 (Fedora Project) 1302298420
:/lib/ld-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307441495
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-1.fc15.i686 (Fedora Project) 1307441500
:/usr/lib/libsexy.so.2.0.4 libsexy-0.1.11-17.fc15.i686 (Fedora Project) 1305401376
:/lib/libc-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307441495
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1304817055
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1304819753
:/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-1.fc15.i686 (Fedora Project) 1307441502
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1304988813
:/lib/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1304817055
:/lib/libcrypt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307441495
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1302298373
:/usr/lib/locale/locale-archive glibc-common-2.14-2.i686 (Fedora Project) 1307441489
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1302298428
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307741903
:/lib/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1304817055
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.i686 (Fedora Project) 1302298379
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1302298372
:/lib/libm-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307441495
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1302298370
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1302298374
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1302298370
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1302298371
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307741903
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1302298421
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1302298377
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1302298370
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1304820009
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1302298372
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1304988809
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.i686 (Fedora Project) 1302298370
:/lib/librt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307441495
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1304819754
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1304819755
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1302298372
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1304820074
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1304819754
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1302298389
:/lib/libnss_files-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307441495
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1302298434
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1302298372
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1304819753
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1302298372
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1302298370
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1304819764
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307741903
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1304819754
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307741905
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1302298377
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1302298428
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307741903
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1302298391
:/usr/bin/xchat-gnome xchat-gnome-0.26.2-0.git40c5bf988.fc15.i686 (Fedora Project) 1305401379
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1302298391
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1302298372
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1304819766
:/lib/libdl-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307441495
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1304819760
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-2.i686 (Fedora Project) 1307441495
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1302298379
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1304819755
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.i686 (Fedora Project) 1307441497
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1302298373
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.i686 (Fedora Project) 1305108931
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1304819754
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1302298420
:/lib/libpthread-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307441495
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1302298372
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307441471
:/usr/lib/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.i686 (Fedora Project) 1302298422
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307741903
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1304820078
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1302298372
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1302298390
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1302298372

environ:
:XDG_SESSION_ID=1
:HOSTNAME=OptimusPrime
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a26499c1a896098cba6a1c7800000015-1307822701.626100-901263856
:GNOME_KEYRING_CONTROL=/tmp/keyring-RSPTkN
:IMSETTINGS_MODULE=none
:USER=Jotunbane
:USERNAME=Jotunbane
:MAIL=/var/spool/mail/Jotunbane
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Jotunbane/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/Jotunbane
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1444
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/Jotunbane
:SHLVL=1
:LOGNAME=Jotunbane
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-kVA2p2tdY4,guid=4a727e35d2938c9df7e0c1f700000034
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Jotunbane
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-Jotunbane-9Eyek1/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1452,unix/unix:/tmp/.ICE-unix/1452
:ORBIT_SOCKETDIR=/tmp/orbit-Jotunbane
:GPG_AGENT_INFO=/tmp/keyring-RSPTkN/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-RSPTkN/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1643-OptimusPrime-xchat-gnome-25_TIME4951248
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-xchat-gnome.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3667

event_log:
:2011-06-11-23:26:52> Analyzing coredump 'coredump'
:2011-06-11-23:26:53  Coredump references 89 debuginfo files, 2 of them are not installed
:2011-06-11-23:26:53  Looking for needed packages in repositories
:2011-06-11-23:26:53  Can't find packages for 2 debuginfo files
:2011-06-11-23:26:53  Missing debuginfo file: /usr/lib/debug/.build-id/97/c70a490668061e482f8bc2a3875db565abb7b4.debug
:2011-06-11-23:26:53  Missing debuginfo file: /usr/lib/debug/.build-id/a0/1095cdae3bf5a25023b25ea093a88ec45e64c5.debug
:2011-06-11-23:26:54  Backtrace is generated and saved, 24942 bytes
Comment 1 Michael 2011-06-11 17:27:37 EDT
Created attachment 504274 [details]
File: maps
Comment 2 Michael 2011-06-11 17:27:41 EDT
Created attachment 504275 [details]
File: backtrace
Comment 3 Michael 2011-06-11 17:31:18 EDT
I changed the background in X-Chat to transparent, immediate crash.
Comment 4 ZD Cobran 2011-06-16 18:02:07 EDT
Package: xchat-gnome-0.26.2-0.git40c5bf988.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Trying to run....
Comment 5 Bill Nottingham 2011-06-17 16:04:11 EDT
Will be fixed in rawhide shortly, will make its way to an F-15 update once I determine what other crashers can be easily fixed.

In the meantime, turning off background pixmaps will work around this crash.
Comment 6 Fedora Update System 2011-06-27 16:23:35 EDT
xchat-gnome-0.26.2-2.git40c5bf988.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/xchat-gnome-0.26.2-2.git40c5bf988.fc15
Comment 7 Arif Tri Waluyo 2011-06-27 16:46:06 EDT
Package: xchat-gnome-0.26.2-0.git40c5bf988.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Run xchat-gnome
Comment 8 Fedora Update System 2011-06-28 16:28:50 EDT
Package xchat-gnome-0.26.2-2.git40c5bf988.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xchat-gnome-0.26.2-2.git40c5bf988.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/xchat-gnome-0.26.2-2.git40c5bf988.fc15
then log in and leave karma (feedback).
Comment 9 Michael 2011-06-30 02:44:28 EDT
Solved for me.
Comment 10 Fedora Update System 2011-07-06 17:41:10 EDT
xchat-gnome-0.26.2-2.git40c5bf988.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.